/**********************************/
/*   UC2011                       */
/*   mobile-style.css             */
/*   Petri Salmela                */
/**********************************/

body {
/*     width: 320px; */
    font-size: 90%;
    margin: 0;
    padding: 0;
}

#main {
    max-width: none;
    width: 100%;
    margin: 0;
    padding: 0 6px;
}

#header {
    margin-left: 0;
    text-align: left;
    margin: 0;
    padding: 0;
}

#header h1 {
    width: auto;
    height: auto;
    background: transparent none;
    margin: 0;
    text-align: center;
}

#header h1 span {
    display: inline;
}

#header h1,
#header h2,
#header h3 {
    font-family: arial, sans-serif;
    text-align: center;
}

#header h2 {
    font-size: 100%;
}

#header h3 {
    font-size: 90%;
}

#menu {
    position: inherit;
    width: auto;
    left: none;
    margin-top: 0;
}

#menu h1 {
    font-size: 120%;
    padding-top: 5px;
    min-height: none;
}

#menu ul {
    width: none;
}

#menu ul li {
    border-top: 1px solid #ddd;
}

#menu ul li a {
    padding: 0.5em 1em;
    font-weight: normal;
    font-size: 130%;
}

#menu #menutop-dec {
    display: none;
}

#menu #menubottom-dec {
    display: none;
}


#content {
    margin: 0;
    min-height: 1em;
    text-align: left;
}

#content img {
    float: none;
    display: block;
    margin-right: 0;
    width: 90%;
    margin: 0 auto;
}

#content dl {
    padding-left: 0.1em;
}

#content dt {
    padding-top: 1em;
}

#content dd {
    padding-top: 0.3em;
    margin-left: 0.6em;
    font-style: italic;
}

#content table.schedule {
    width: 100%;
    margin: 20px 0;
    border-bottom: 2px solid black;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#content table.schedule td {
/*     width: auto; */
}

#content table.schedule td:first-child {
    width: 3em;
}

#content table.fees {
    margin: 0.5em 3px;
    width: 95%;
}

#content table.fees th,
#content table.fees td {
    min-width: 0;
}

table.hotels td.roomtype,
table.hotels td.roomprice {
    text-align: center;
    white-space: normal;
}


/*table, tr, td, th {
    display: block;
}*/

#content div.linkbox {
    float: none;
    width: auto;
    margin: 0.5em 3px;
}

#content div.logos img {
    float: none;
    width: auto;
    height: auto;
    margin: 10px;
    display: inline-block;
}

#content form {
    width: 95%;
    margin: 0.5em 3px;
}

#content form td {
    display: block;
}

#content form input[type="text"],
#content form textarea {
    width: 95%;
    margin: 0.4em 3px;
}

#content form textarea {
    height: 4em;
}

#bottom-decoration {
    margin: 0;
    height: 150px;
    background: transparent url(../images/turku-view.png) 0 bottom repeat-x;
}

#footer {
}

#footer img {
    width: 95%;
    height: auto;
}

#footer img.turku2011 {
    margin: 0;
}
